---
term: morfo
slug: morfo
alt forms: []
search terms:
  glb:
  - morfo
  eng:
  - morphology
  - inflection
  - conjugation
  - declension
  - inflect
  - conjugate
  - decline
  epo:
  - morfologiaĵo
  - fleksio
  - deklinacio
  - kunjugacio
  - fleksii
  - deklinacii
  - konjugacii
  spa:
  - morfología
  - flexión
  - declinación
  - conjugación
  - declinar
  - conjugar
ipa: ˈmoɾfo
ipa link: http://ipa-reader.xyz/?text=ˈmoɾfo&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: morphology (<em>linguistic form and structure</em>), inflection, conjugation,
    declension; inflect, conjugate, decline
  epo: morfologiaĵo, fleksio, deklinacio, kunjugacio; fleksii, deklinacii, konjugacii
  spa: morfolog&iacute;a, flexi&oacute;n, declinaci&oacute;n, conjugaci&oacute;n;
    declinar, conjugar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - morphology (<em>linguistic form and structure</em>)
    - inflection
    - conjugation
    - declension
  - - inflect
    - conjugate
    - decline
  epo:
  - - morfologiaĵo
    - fleksio
    - deklinacio
    - kunjugacio
  - - fleksii
    - deklinacii
    - konjugacii
  spa:
  - - morfología
    - flexión
    - declinación
    - conjugación
  - - declinar
    - conjugar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: مُورْفُولُوجِيَا &ldquo;murfulujiya&rdquo;
    Doycisa: Morphologie
    Englisa: morphology
    Espanisa: morfolog&iacute;a
    Fransesa: morphologie
    Indonesisa: mofologi
    Italisa: morfologia
    Pilipinasa: morpolohiya
    Portugalsa: morfologia
    Rusisa: морфология &ldquo;morfologiya&rdquo;
    Swahilisa: mofolojia
    Turkisa: morfoloji
tags:
- gramati
- basalogi
...
